# GmagickDraw::setstrokecolor

(PECL gmagick >= Unknown)

GmagickDraw::setstrokecolor — Sets the color used for stroking object outlines

### Description

public GmagickDraw::setstrokecolor ( mixed `$color` ) : GmagickDraw

Sets the color used for stroking object outlines.

### Parameters

`color`

  GmagickPixel or string representing the color for the stroke.

### Return Values

The GmagickDraw object on success.